 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url('../images/402005801-0.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 415px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 4px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 136px auto 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 2px;
  margin: 17px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 187px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 484px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 300;
  margin: 18px 496px 0 0;
}

.u-section-2 .u-list-1 {
  margin: 40px 0 11px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 236px;
  grid-auto-columns: 33.3333%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px 15px 0;
}

.u-section-2 .u-icon-1 {
  height: 66px;
  width: 66px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 8px;
}

.u-section-2 .u-text-3 {
  margin: -45px 0 0 106px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 31px -66px 0 66px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-2 .u-icon-2 {
  height: 66px;
  width: 66px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 8px;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: -45px 0 0 106px;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 31px -66px 0 66px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-2 .u-icon-3 {
  height: 66px;
  width: 66px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 8px;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: -45px 0 0 106px;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 31px -66px 0 66px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 296px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 194px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 76px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 446px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 38px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 829px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 681px;
}

.u-section-3 .u-map-1 {
  height: 561px;
  margin-top: 50px;
  margin-bottom: 70px;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 582px;
}

.u-section-4 .u-text-1 {
  width: 718px;
  margin: 60px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 11px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 392px;
}

.u-section-4 .u-container-layout-1 {
  padding: 26px 30px;
}

.u-section-4 .u-form-1 {
  height: 48px;
  width: 643px;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 48px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 392px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 27px 30px;
}

.u-section-4 .u-text-3 {
  margin: 0 23px;
}

.u-section-4 .u-social-icons-1 {
  height: 80px;
  min-height: 16px;
  width: 260px;
  min-width: 68px;
  margin: 25px auto 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
  padding: 20px;
}

.u-section-4 .u-icon-2 {
  height: 100%;
  padding: 20px;
}

.u-section-4 .u-icon-3 {
  height: 100%;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-4 .u-form-1 {
    width: 520px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 49px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    width: 384px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: 216px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 18px 10px;
  }

  .u-section-4 .u-form-1 {
    height: 109px;
    width: 520px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 35px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-4 .u-form-1 {
    width: 320px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

 .u-section-6 {
   background-image: url("../images/fvmin.jpg");
   background-position: 50% 50%;
 }

 .u-section-6 .u-sheet-1 {
   min-height: 727px;
 }

 .u-section-6 .u-layout-wrap-1 {
   margin-top: 60px;
   margin-bottom: 60px;
 }

 .u-section-6 .u-layout-cell-1 {
   min-height: 204px;
   background-image: none;
 }

 .u-section-6 .u-container-layout-1 {
   padding: 30px;
 }

 .u-section-6 .u-text-1 {
   font-size: 3.75rem;
   margin: 14px auto 0;
 }

 .u-section-6 .u-line-1 {
   width: 106px;
   height: 3px;
   transform-origin: left center;
   margin: 21px auto 0;
 }

 .u-section-6 .u-text-2 {
   font-weight: 400;
   font-size: 1.125rem;
   margin: 24px auto 0;
 }

 .u-section-6 .u-layout-cell-2 {
   min-height: 413px;
   background-image: none;
 }

 .u-section-6 .u-container-layout-2 {
   padding: 30px 27px;
 }

 .u-section-6 .u-text-3 {
   font-weight: 700;
   margin: 0 86px 0 51px;
 }

 .u-section-6 .u-icon-1 {
   height: 38px;
   width: 38px;
   margin: -35px auto 0 3px;
   /*margin: -45px auto 0 3px;*/
   padding: 8px;
 }

 .u-section-6 .u-icon-2 {
   height: 38px;
   width: 38px;
   margin: 21px auto 0 0;
   padding: 8px;
 }

 .u-section-6 .u-text-4 {
   font-weight: 700;
   margin: -32px auto 0 54px;
 }

 .u-section-6 .u-text-5 {
   font-weight: 700;
   margin: 27px auto 0 54px;
 }

 .u-section-6 .u-icon-3 {
   height: 38px;
   width: 38px;
   margin: -46px auto 8px 3px;
   padding: 8px;
 }

 .u-section-6 .u-layout-cell-3 {
   min-height: 413px;
   background-image: none;
 }

 .u-section-6 .u-container-layout-3 {
   padding: 30px 100px;
 }

 .u-section-6 .u-form-1 {
   height: 326px;
   margin: 0 20px 0 0;
 }

 .u-section-6 .u-form-group-3 {
   margin-left: 0;
 }

 .u-section-6 .u-form-group-4 {
   margin-left: 0;
 }

 .u-section-6 .u-btn-1 {
   font-weight: 700;
   text-transform: uppercase;
   letter-spacing: 2px;
   background-image: linear-gradient(to right, #ff6918, #f43702);
   border-style: none;
 }

 @media (max-width: 1199px) {
   .u-section-6 .u-sheet-1 {
     min-height: 482px;
   }

   .u-section-6 .u-layout-cell-1 {
     min-height: 168px;
   }

   .u-section-6 .u-text-1 {
     font-size: 3rem;
   }

   .u-section-6 .u-text-2 {
     font-size: 1.25rem;
   }

   .u-section-6 .u-layout-cell-2 {
     min-height: 500px;
   }

   .u-section-6 .u-text-3 {
     width: auto;
     margin-top: 61px;
     margin-right: 108px;
     margin-left: 62px;
   }

   .u-section-6 .u-icon-1 {
     margin-left: 14px;
   }

   .u-section-6 .u-icon-2 {
     margin-top: 32px;
     margin-left: 14px;
   }

   .u-section-6 .u-text-4 {
     width: auto;
     margin-right: 113px;
     margin-left: 62px;
   }

   .u-section-6 .u-text-5 {
     width: auto;
     margin-top: 32px;
     margin-left: 62px;
   }

   .u-section-6 .u-icon-3 {
     margin-top: -45px;
     margin-bottom: 0;
     margin-left: 14px;
   }

   .u-section-6 .u-layout-cell-3 {
     min-height: 341px;
   }

   .u-section-6 .u-form-1 {
     margin-right: 0;
   }
 }

 @media (max-width: 991px) {
   .u-section-6 .u-sheet-1 {
     min-height: 132px;
   }

   .u-section-6 .u-layout-cell-1 {
     min-height: 100px;
   }

   .u-section-6 .u-text-1 {
     font-size: 2.75rem;
   }

   .u-section-6 .u-container-layout-2 {
     padding-left: 21px;
     padding-right: 21px;
   }

   .u-section-6 .u-text-3 {
     margin-top: 62px;
     margin-right: 0;
     margin-left: 72px;
   }

   .u-section-6 .u-icon-1 {
     margin-top: -46px;
     margin-right: 260px;
     margin-left: 20px;
   }

   .u-section-6 .u-icon-2 {
     margin-right: 268px;
     margin-left: 20px;
   }

   .u-section-6 .u-text-4 {
     margin-right: 52px;
     margin-left: 72px;
   }

   .u-section-6 .u-text-5 {
     margin-top: 33px;
     margin-right: 30px;
     margin-left: 72px;
   }

   .u-section-6 .u-icon-3 {
     margin-right: 260px;
     margin-left: 20px;
   }

   .u-section-6 .u-layout-cell-3 {
     min-height: 100px;
   }
 }

 @media (max-width: 767px) {
   .u-section-6 .u-sheet-1 {
     min-height: 232px;
   }

   .u-section-6 .u-layout-cell-2 {
     min-height: 326px;
   }

   .u-section-6 .u-container-layout-2 {
     padding: 13px 30px;
   }

   .u-section-6 .u-text-3 {
     margin-top: 46px;
     margin-right: 64px;
     margin-left: 38px;
   }

   .u-section-6 .u-icon-1 {
     margin-top: -97px;
     margin-right: 234px;
     margin-left: 208px;
   }

   .u-section-6 .u-icon-2 {
     margin-top: 69px;
     margin-right: auto;
     margin-left: 208px;
   }

   .u-section-6 .u-text-4 {
     margin-top: 10px;
     margin-right: 39px;
     margin-left: 13px;
   }

   .u-section-6 .u-text-5 {
     margin-top: 54px;
     margin-right: auto;
     margin-left: 119px;
   }

   .u-section-6 .u-icon-3 {
     margin-top: -102px;
     margin-right: 234px;
     margin-left: 208px;
   }

   .u-section-6 .u-container-layout-3 {
     padding-top: 10px;
     padding-left:10px;
     padding-right: 10px;
   }
 }

 @media (max-width: 575px) {
   .u-section-6 .u-text-2 {
     font-size: 1.125rem;
   }

   .u-section-6 .u-layout-cell-2 {
     min-height: 320px;
   }

   .u-section-6 .u-container-layout-2 {
     padding: 0 20px;
   }

   .u-section-6 .u-text-3 {
     margin-top: 60px;
     margin-left: 10px;
     margin-right: 10px;
   }

   .u-section-6 .u-icon-1 {
     margin-top: -75px;
     /*margin-top: -102px;*/
     margin-left: 131px;
     margin-right: 131px;
   }

   .u-section-6 .u-icon-2 {
     margin-top: 73px;
     margin-left: auto;
   }

   .u-section-6 .u-text-4 {
     margin-left: 10px;
     margin-right: 10px;
   }

   .u-section-6 .u-text-5 {
     margin-top: 53px;
     margin-left: 10px;
     margin-right: 10px;
   }

   .u-section-6 .u-icon-3 {
     margin-top: -97px;
     margin-left: auto;
     margin-right: auto;
   }
 }